# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
Summary:	Additional artwork for the Xfce Desktop Environment
Name:		xfce4-artwork
Version:	0.2
Release:	alt1_20
License:	GPLv2+
Group:		Graphical desktop/XFce
URL:		http://goodies.xfce.org/projects/artwork/xfce4-artwork
Source0:	%{name}-%{version}.tar.bz2
BuildArch:	noarch
Source44: import.info

%description
Additional artwork for the Xfce Desktop Environment.

%prep
%setup -q

#drop broken xfce-rio.png
rm -rf backdrops/xfce-rio.png

%build
%configure
%make_build

%install
%makeinstall_std backdropsdir=%{_datadir}/backgrounds/xfce

%files
%doc README ChangeLog AUTHORS
%{_datadir}/backgrounds/xfce/*


%changelog
* Thu Oct 04 2018 Igor Vlasenko <viy@altlinux.ru> 0.2-alt1_20
- update by mgaimport

* Sat Apr 07 2018 Igor Vlasenko <viy@altlinux.ru> 0.2-alt1_19
- new version

